Bug 176391 - unable to commit characters into kedit
unable to commit characters into kedit
Product: Fedora
Classification: Fedora
Component: scim-pinyin (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: SCIM
  Show dependency treegraph
Reported: 2005-12-21 20:39 EST by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-16 01:48:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-12-21 20:39:48 EST
Description of problem:
Committing a character from the candidate windows end up with a black dot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start kedit
2.start intelligent input (智能)
3.enter 'hong'
4. select 1
Actual results:
a dot is committed

Expected results:
the character '红 ' should be committed

Additional info:
Comment 1 James Su 2006-01-10 23:17:40 EST
It works for me.
Comment 2 Lawrence Lim 2006-01-16 01:48:59 EST
Yes. Noticed that locale has to be explicitly set ie. LANG=zh_CN.UTF-8 kedit in
order for the chars to display properly.

Note You need to log in before you can comment on or make changes to this bug.